# XmCascadeButton

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmCascadeButton - Motif-compatible cascade-button widget

## SYNOPSIS

#include <Xm/CascadeB.h>

XmCascadeButton

XmCreateCascadeButton

## DESCRIPTION

XmCascadeButton

## X RESOURCES

Name | Class | Type | Default | Access

XmNactivateCallback | XmCCallback | Callback | NULL | CSG
XmNcascadingCallback | XmCCallback | Callback | NULL | CSG
XmNsubMenuId | XmCMenuWidget | MenuWidget | NULL | CSG
XmNcascadePixmap | XmCPixmap | PrimForegroundPixmap | NULL | CSG
XmNmappingDelay | XmCMappingDelay | Int | 180 | CSG
XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG
XmNmarginWidth | XmCMarginWidth | HorizontalDimension | NULL | CSG

XmNactivateCallback

XmNcascadingCallback

XmNsubMenuId

XmNcascadePixmap

XmNmappingDelay

XmNshadowThickness

XmNtraversalOn

XmNhighlightThickness

XmNmarginWidth

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) XmPrimitive(3) XmLabel(3) XmCascadeButton(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.